/** Shopify CDN: Minification failed

Line 184:1 Unexpected "*"

**/
#accordion-filter-v-price{
  display:none;
}

h1{
  font-family: "Anton" ;
  font-size:80px;
  letter-spacing: 0.08em;
}
.h1{
  font-family: "Anton" ;
  font-weight: 400;
  font-size:80px;
  letter-spacing: 0.08em;
}
.h2 {
    font-size: 38px;
  font-family: "Anton" ;
    letter-spacing: 0.08em;
}
h2{
  font-family: "Anton" ;
  font-size:38px;
  letter-spacing: 0.08em;
}
p{
  letter-spacing: 0.065em;
}
.shogun-heading-component h1 {
    font-family: 'Anton' !important;
    letter-spacing: 0.08em !important;
}
.shg-rich-text.shg-theme-text-content p span {
    font-family: 'Work Sans' !important;
    letter-spacing: 0.065em !important;
}
.product .product-info__title.h2 {
    text-transform: uppercase;
}
.footer__block-list {
    gap: 40px;
}
.global-container {
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
}
.btn-orange {
    background: rgba(255, 97, 0, 1);
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 0.065em;
    font-family: 'Anton';
    font-weight: 400;
}

.main-cta-white {
    background-color: #ffffff;
    font-family: "Work Sans";
    font-size: 16px;
    width: 193px;
    height: 56px;
    text-transform: uppercase;
    color: #000000;
    letter-spacing: 0.065em;
    font-weight: 500;
    line-height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    transition: .3s ease;
    border: 2px solid #ffffff;
}
a.main-cta-white:hover {
    background: #000000;
    color: #FFFFFF;
}

.main-cta-black:hover {
    background: #ffffff;
    color: #000000;
}

.main-cta-black {
    background-color: #000000;
    font-family: "Work Sans";
    font-size: 16px;
    width: 193px;
    height: 56px;
    text-transform: uppercase;
    color: #ffffff;
    letter-spacing: 0.065em;
    font-weight: 500;
    line-height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    transition: .3s linear;
    border: 2px solid #000000;
}

.secondary-cta-white {
    background-color: #ffffff;
    font-family: "Work Sans";
    font-size: 14px;
    width: fit-content !important;
    height: 38px;
    padding: 10px 25px !important;
    text-transform: uppercase;
    color: #000000;
    font-weight: 500;
    line-height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    transition: .3s ease;
    letter-spacing: 0.065em;
    border: 1px solid #fff;
}
.secondary-cta-white:hover {
    background: #000;
    color: #fff;
}

.secondary-cta-black {
    background-color: #000000;
    font-family: "Work Sans";
    font-size: 14px;
    width: 132px;
    height: 38px;
    text-transform: uppercase;
    color: #ffffff;
    letter-spacing: 0.065em;
    font-weight: 500;
    display: flex;
    justify-content: center;
    transition: .3s ease;
    align-items: center;
    margin: auto;
    border: 1px solid #000;
}
.secondary-cta-black:hover {
    background: #ffffff;
    color: #000000;
}
.product-card__quick-buy button {
    letter-spacing: 0.065em;
    background: #000000;
    color: #ffffff;
    text-transform: uppercase;
    width: 132px;
    height: 38px;
    font-size: 14px;
    font-family: "Work Sans";
    font-weight: 500;
    padding: 0;
    border: 1px solid #000;
}
.product-card__quick-buy button:hover {
    background: #ffffff;
    color: #000000;
}
.buy-buttons .button {
    text-transform: uppercase;
    letter-spacing: 0.065em;
    font-size: 16px !important;
    font-family: "Work Sans";
    font-weight: 500;
    transition: .3s ease;
    border: 1px solid #000;
}
.buy-buttons .button:hover {
    background: #ffffff;
    color: #000000;
}
*******************Product Detail****************


.product-intro {
    padding: 0 40px 0 0;
}
.product-detail table td {
    color: #1A1A1AB3;
}
.product-detail table th {
    font-weight: 500;
}
.product-detail table {
    background: #F4F4F4;
    padding: 20px 40px;
    border-collapse: separate;
    border-radius: 5px;
}
.product-detail table tr {
    display: grid;
    grid-template-columns: 25% 75%;
}
.product-intro > h3 {
    font-size: 24px;
    font-family: 'Work Sans';
    font-weight: 600;
}
.about-pdp {
    display: grid;
    grid-template-columns: 50% 50%;
    padding: 80px 0 0 0;
  gap: 40px;
}
.about-pdp.empty-details {
    grid-template-columns: 50% 50%;
}
.product-detail table tr:last-child th, .product-detail table tr:last-child td {
    border-bottom: none !important;
}
.buy-along-item {
    display: grid;
    align-items: center;
    grid-template-columns: 20% 60% 20%;
    border: 1px solid #1e1e1e33;
    border-bottom: none;
    padding: 10px;
}
.buy-along > h4 {
    font-family: 'Work Sans';
    font-size: 18px;
    color: #1e1e1e;
    font-weight: 500;
    margin: 20px 0;
}
.buy-along-item .buy-img img, .buy-along-item .buy-img {
    width: 120px;
    height: 120px;
    object-fit: cover;
}
.product-buy-info > a {
    font-size: 16px;
    font-family: 'Work Sans';
    font-weight: 700;
    text-transform: capitalize;
    min-height: 30px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    padding: 0 15px 0 0;
}
.price-wrapper {
    display: flex;
    align-items: center;
    gap: 20px;
}

.price-wrapper span {
    color: #1e1e1e;
}

.buy-along-item:last-child {
    border-bottom: 1px solid #1e1e1e33;
}

.buy-along-wrapper {
    height: 350px;
    overflow-y: scroll;
}
.buy-along-wrapper::-webkit-scrollbar {
    display: none;
}

.click-banner-wrapper img {
    width: 100%;
}
/* Duster-slidecase********************* */
section.duster-slideshow {
    padding: 100px 100px 100px 50px;
}

.text-box-duster img {
    width: 80%;
    height: auto;
    margin: auto;    
    padding-bottom: 40px;
}
.text-box-duster {
    text-align: center;
}

.dir--row .text-box-duster {
    padding-right: 90px;
}

.dir--row-reverse .text-box-duster {
    padding-left: 90px;
}

.text-box-duster p {
    line-height: 18px;
    font-size: 14px;
    color: #3c3c3c;
    padding-top: 8px;
    padding-left: 5em;
    padding-bottom: 17px;
    padding-right: 5em;
    overflow-wrap: break-word;
    font-family: 'Work Sans';
    font-weight:300;
}
.text-box-duster h2 {
    color: #000000;
    font-size: 26px;
    letter-spacing: 1px;
    font-family: 'Work Sans';
    font-weight: 600;
}
.duster-slider img {
    width: 100%;
    height: auto;
}

.featured-thumbs {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 6px;
    margin-top: 6px;
}
.showcase-wrapper {
    max-width: 1680px;
    margin: auto;
}


/* Duster shop card************************** */
.imag-wrapper-duster img {
    width: 100%;
}
section.duster-shop-cards {
    margin: 80px 0 0;
}
.duster-cards-wrapper {
    max-width: 1680px;
    margin: auto;
    padding: 0 6%;
}
.shop-duster-card-wrapper {
    position: relative;
    padding: 40px 0;
}
.duster-background {
    padding: 10%;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}
.card-item-duster {
    padding: 15px;
}
.wrapper-item {
    text-align: center;
}
.imag-wrapper-duster {
    position: relative;
    margin-bottom: 10px;
}
.imag-wrapper-duster h3 {
    font-family: 'Anton';
    font-size: 16px;
    letter-spacing: 1px;
    position: absolute;
    top: 10%;
    left: 0;
    right: 0;
}

.duster-shop-cards .slick-prev:before {
    content: "\f053";
    font-family: "Font Awesome 5 Pro";
    color: #000;
}
.duster-shop-cards .slick-prev {
    left: 15px;
    top: 40%;
}

.duster-shop-cards .slick-next:before {
    content: "\f054";
    font-family: 'Font Awesome 5 Pro';
    color: #000;
}
.duster-shop-cards .slick-next {
    right: 5px;
    top: 40%;
}

/* Clearsight half container*********** */
.clear-data-container,.unclear-unused {
    width: 50%;
}
.clear-wrapper {
    display: flex;
    padding: 60px 30px;
    background-size: cover;
}
.clear-data-container {
    background-color: rgb(0 0 0 / 30%);
    padding: 40px;
}
.clear-data-container img {
    width: 76%;
    margin: auto;
}
.clear-data-container p {
    font-family: 'Work Sans';
    color: #ffffff;
    font-size: 22px;
    font-weight: 300;
    letter-spacing: 1px;
    margin-top: 10px;
    border-top: 1px solid #fff;
    padding-top: 25px;
    padding-right: 10%;
}

/* Variants block*************************** */
ul.variant-block-box {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    margin-top: 10px;
}
li.variant-block-card img {
    width: 100px;
    height: 100px;
    object-fit: contain;
    background: #e9e9e9;
}
li.variant-block-card {
    padding: 2px;
    border: 1px solid #fff;
}
.currentVariant{
  border: 1px solid #000 !Important;
}
span.variant-pr-title {
    font-size: 13px;
}

/* Zig Zag blocks****************************** */

.block-item {
    display: flex;
    align-items: center;
}

.block-image-container {
    width: 50%;
}
.block-image-container img{
    width: 100%;
}
.block-content-container {
    width: 50%;
    text-align: center;
    padding: 0 6%;
}
.block-content-container h3 {
    font-size: 28px;
    font-family: 'Anton';
    color: #000000;
    font-weight: 500;
    letter-spacing: 2px;
    line-height: 100%;
    margin-bottom: 20px;
}
.block-content-container p {
    line-height: 140%;
    color: #000000;
    font-family: 'Work Sans';
    font-weight: 300;
    font-size: 16px;
}
section.who-we-are {
    max-width: 1100px;
    margin: auto;
    padding: 3em 3em;
}
.whoare-we-wrapper h2 {
    padding: 10px 0px;
}
.whoare-we-wrapper p {
    font-family: 'Work Sans';
    font-weight: 300;
    color: #3c3c3c;
    font-size: 16px;
}
.whoare-we-wrapper img {
    padding: 96px 0 48px;
}
a.who-we-are-intro-btn.secondary-cta-black {
    margin-right: auto;
    margin-left: 0;
    margin-top: 2em;
    width: max-content;
    padding: 0 30px;
}
  .spr-container {
    max-width: 90% !important;
}
.additional-content h5, .contact_us_title {
    font-size: 19pt;
    font-family: 'Work Sans';
    font-weight: 600;
    position: relative;
    width: 100%;
    display: block;
    line-height: 100%;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.additional-content h5:before, .contact_us_title:before {
    content: "";
    width: 42%;
    height: 3px;
    background: rgba(255, 97, 0, 1);
    position: absolute;
    left: 0;
    bottom: 0;
}
p.content-box-account span {
    font-weight: 500;
    letter-spacing: 0.065em;
    margin-bottom: 10px;
    display: block;
}
p.content-box-account b {
    display: block;
    margin: 10px 0;
    font-weight: 600;
}

p.content-box-account {
    margin-bottom: 20px;
    font-size: 14px;
}
.warning-content strong {
    font-weight: 600;
}
.warning-content span {
    position: relative;
    top: 3px;
}
p.content-box-account a {
    color: #CC4E00;
}


/* fit guide */
section.fir-guide {
    padding: 84px 40px;
}
.fit-guide-wrapper {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 40px;
}
.fit-guide-wrapper fit-guide img {
    width: 100%;
    filter: brightness(0.5);
    height: auto;
}

.fit-guide-wrapper fit-guide video {
    width: 100%;
    filter: brightness(0.5);
    height: auto;
}

.fit-guide-wrapper fit-guide {
    position: relative;
    cursor:pointer;
    overflow: hidden;
}

.fit-guide-wrapper fit-guide .content-wrapper {
    position: absolute;
    bottom: 30px;
    left: 30px;
    z-index: 1;
    width: 60%;
}
.fit-guide-wrapper fit-guide .content-wrapper  h3{
    position: relative;
    font-size: 38px;
    text-transform: uppercase;
    font-weight: 900;
    font-family: 'Anton';
    letter-spacing: 0.08rem;
    color: #FFF;
}
.fit-guide-wrapper fit-guide .content-wrapper h3:after {
    content: "";
    background: #fff;
    width: 80%;
    height: 3px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: .6s ease-out;
}

popover.image-viewer img {
    width: 50%;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    filter: none;
    left: 0;
    right: 0;
}

popover.image-viewer video {
    width: 50%;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    filter: none;
    left: 0;
    right: 0;
}

popover.image-viewer {
    position: fixed;
    top: 0;
    left:0;
    z-index: 10;
    width: 100%;
    height: 100vh;
}
.pop-close {
    position: absolute;
    top: 15%;
    right: 22%;
    font-size: 32px;
    color: #fff;
    background:transparent;
    border: none;
}
popover.image-viewer:before {
    content: "";
    background: #000c;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
span.video-icon {
    font-size: 34px;
    color: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    display: block;
    z-index: 1;
    width: fit-content;
    height: fit-content;
}
.fit-guide-header {
    text-align: center;
    margin-bottom: 32px;
}

@media screen and (min-width: 1281px){
  .footer__block-list {
    flex-wrap: nowrap !important;
  }
}

@media screen and (min-width:1150px){
  .custom-spr {
    column-gap: 0 !important;
    grid-template-columns: 20% 80% !important;
}

  custom-spr-header.custom-spr__header.bg-gradient.text-custom {
    padding: 40px !important;
}
  .custom-spr__rating-value {
    font-size: 50pt !important;
}
}

@media screen and (min-width: 1000px){
  .footer__block-list {
    flex-wrap: wrap;
    justify-content: space-between ;
  }
}
@media screen and (max-width: 1600px){
  section.block-zig-zag {
    padding: 0 30px;
  }
}

@media screen and (max-width: 1440px){
  .custom-spr {
    gap: 0 !Important;
    grid-template-columns: 30% 70% !important;
  }
}

@media screen and (max-width: 1280px){
  section.duster-slideshow {
    padding: 80px;
  }

  .dir--row .text-box-duster {
    padding-right: 40px;
  }
  .dir--row-reverse .text-box-duster {
    padding-left: 90px;
  }
  .text-box-duster p {
    padding: 10px 20px;
  }
}

@media screen and (max-width: 1024px){
  section.duster-slideshow {
    padding: 80px 60px;
  }
  .product-intro {
    padding: 0 0px 0 0;
  }
  section.kim-product-cards {
    padding: 40px 30px 0 !Important;
  }
  .kim-video-wrapper.wrapper-streched {
    width: 100% !important;
    gap: 30px !important;
    padding: 0 30px 60px !important;
  }
  .kim-video-wrapper.wrapper-cropped {
    width: 100%;
    padding: 0 30px 60px;
  }
  .wrapper-streched iframe {
    height: 300px;
  }
    .about-pdp {
    grid-template-columns: auto !Important;
    gap: 30px;
  }
}

@media screen and (max-width:999px){
    .product-card__quick-buy button {
    width: max-content;
    padding: 0 10px !important;
  }
  .facets__floating-filter {
    text-align: left;
    margin-left: 0;
    position: absolute;
    top: var(--spacing-8);
  }
  facet-floating-filter button{
    left: 33px;
  }
}

@media screen and (max-width: 900px){
  .duster-cards-wrapper {
    padding: 0 4%;
  }
  .staff-header p {
    width: 90% !Important;
  }
  .custom-spr {
    gap: 40px !Important;
    grid-template-columns: auto !Important;
  }
  .spr-container {
    max-width: 100% !important;
}
  .block-content-container {
    padding: 0 3%;
  }
  .block-content-container h3 {
    font-size: 22px;
    margin-bottom: 15px;
  }
  .block-content-container p {
    font-size: 14px;
  }

  .footer__block-list ul.v-stack {
    display: none;
  }
  .footer__block-list p.bold:before {
    content: "\f078";
    font-family: "Font awesome 5 Pro";
    position: absolute;
    right: 2%;
    top: 0;
  }
  .footer__block-list p.bold {
    position: relative;
    text-transform: uppercase;
  }
  .footer__block-list {
    display: block;
  }
  .footer__block--menu {
    max-width: 100%;
    margin-top: 20px;
  }
}

@media screen and (max-width: 820px){
  h1 {
    font-size: 48px;
  }
  .h1 {
    font-size: 48px;
  }
}

@media screen and (max-width: 768px){
  section.duster-slideshow {
    padding: 80px 40px;
  }
  .dir--row .text-box-duster {
    padding-right: 10px;
  }
  .dir--row-reverse .text-box-duster {
    padding-left: 10px;
  }
  .text-box-duster img {
    width: 100%;
  }
  .fit-guide-wrapper {
    gap: 10px;
  }
}

@media screen and (max-width: 700px){
  facet-floating-filter button{
    left: 20px;
  }
}



@media screen and (max-width: 650px){
    popover.image-viewer img {
    width: 95%;
  }
    .fit-guide-wrapper {
    gap: 10px;
  }
  h1{
    font-size:40px;
  }
  .h1{
  font-size:40px;
}
  h2{
    font-size:24px;
  }
  .btn-orange {
    font-size: 13px;
  }
  .showcase-wrapper {
    flex-direction: column-reverse !Important;    
    gap: 40px;
  }
  .text-box-duster, .duster-slider {
    width: 100% !Important;
  }
  .dir--row .text-box-duster {
    padding-right: 0;
  }
  .dir--row-reverse .text-box-duster {
    padding-left: 0;
  }
  section.duster-slideshow {
    padding: 0 0 80px 0;
  }
  .text-box-duster {
    padding: 0px 40px;
  }
  .clearsight-body img {
    width: 80%;
    margin: auto;
  }
  .clearsight-body {
    gap: 30px !important;
    padding: 150px 0 !important;
  }
  .clear-wrapper {
    flex-direction: column !important;
  }
  .clear-data-container, .unclear-unused {
    width: 100%;
  }
  .staff-profiles {
    grid-template-columns: repeat(2,1fr) !Important;
    gap: 20px;
  }
  .staff-name {
    padding: 10px !Important;
  }
  .staff-name span {
    font-size: 14px !Important;
  }
  .block-image-container,.block-content-container {
    width: 100%;
  }
  .block-item {
    flex-direction: column !important;
    gap: 30px;
    margin-bottom: 30px;
  }
  .product-grid-wrapper {
    grid-template-columns: repeat(2,1fr) !important;
  }
  .block-content-container {
    padding: 0 0%;
}
  .facets__floating-filter {
    top: 25px;
  }
  .collection__results p.text-center {
    text-align: right;
  }
  .about-pdp {
    padding: 40px 0 0 0;
  }
  .product-intro {
    width: 100%;
  }
  .fit-guide-wrapper {
    grid-template-columns: repeat(1,1fr);
}
  section.fir-guide {
    padding: 48px 20px;
  }
  .fit-guide-wrapper fit-guide .content-wrapper h3 {
    font-size: 22px;
    padding-bottom: 6px;
  }
  .fit-guide-wrapper fit-guide .content-wrapper {
    bottom: 20px;
    left: 20px;
    width: 100%;
  }
  .fit-guide-wrapper fit-guide .content-wrapper h3:after {
    height: 2px;
  }
  .pop-close {
    right: 10px;
  }
}

@media screen and (max-width: 480px){
  .text-box-duster p {
    padding: 10px 0;
  }
  .text-box-duster {
    text-align: left !Important;
  }

  .product-detail table tr {
    grid-template-columns: auto;
    }
  .product-detail table tr td {
    padding-left: 0;
  }
  .product-detail table {
    padding: 20px 30px;
  }

  variant-details#variant-details td {
    padding-top: 0;
  }
  variant-details#variant-details th {
      border-bottom: none;
      padding-bottom: 10px;
  }
  
  .text-box-duster a {
    width: 120px;
    margin: auto;
  }
  .text-box-duster {
    padding: 0px 0px;
  }
  .text-box-duster h2 {
    padding: 0 40px;
  }
  .text-box-duster p {
    padding: 10px 40px;
  }
  .duster-cards-wrapper {
    padding: 0 40px;
  }
  .duster-shop-cards .slick-next {
    right: 10px;
    top: 45%;
  }
  .duster-shop-cards .slick-prev {
    left: 20px;
    top: 45%;
  }
  .shop-duster-card-wrapper {
    padding: 40px 0 0;
  }
  .duster-background {
    padding: 30%;
  }
  .clear-data-container p {
    font-size: 16px;
    padding-top: 25px;
    padding-right: 0;
  }
  .clear-data-container {
    padding: 40px 20px;
  }
  .text-box-duster h2 {
    font-size: 19px;
  }
  image-banner p.h1 {
    font-size: 24px;
  }
  #page-99461365899 p.h2 {
    font-size: 19px;
  }
  #page-99461365899 image-banner {
    min-height: 200px;
  }
}

@media screen and (max-width: 425px){
  li.variant-block-card img {
    width: 70px;
    height: 70px;
  }
  ul.variant-block-box {
    display: grid;
    gap: 5px;
    grid-template-columns: repeat(5,1fr);
  }
  .staff-profiles {
    grid-template-columns: repeat(1,1fr) !Important;
  }
  .product-grid-wrapper {
    gap: 10px;
  }
  
  
}